body{
	font-size:14px;
	font-family:"Trebuchet MS", Verdana, Arial
}
html, body {
  margin:0;
  padding:0;
  width:100%;
  height:100%;
}
:focus {
outline: none;
}
#content {
  position: relative;
  min-height: 100%;
}
* html #content {
  height: 100%;
}
div.footer{
	background-image:url(footer.gif)/*tpa=http://www.inetbuket.ru/pix/footer.gif*/;
	background-repeat:repeat-x;
	padding-top:30px;
	position: relative;
  	clear:both;
	margin-top: -85px;
	height:35px
}
img{
	border:0
}
ul{
	margin:0;
	padding:0;
}
ul{
	margin:0;
	padding:0;
	list-style:none
}
p{
	padding-top:0;
	margin-top:0
}
a.pagerHelper:link, A.pagerHelper:visited, A.pagerHelper:hover, A.pagerHelper:active{
	color:#2e929b;
}
A.pagerHelper:hover{
	text-decoration:none
}
A.pagerHelper:visited{
	color: #333333
}
a.pager:link, A.pager:visited, A.pager:hover, A.pager:active{
	color:#2e929b;
	text-decoration:none;
	font-size:17px;
	font-weight:bold
}
a.listTestMenu:link, A.listTestMenu:visited, A.listTestMenu:hover, A.listTestMenu:active{
	color:#980523;
	font-weight:bold;
	display:block;
	padding-bottom:4px
}
a.listTestMenu:hover{
	color:#980523;
	font-weight:bold;
	display:block;
	text-decoration:none
}
a.beautyRubric:link, A.beautyRubric:visited, A.beautyRubric:hover, A.beautyRubric:active{
	color:#980523;
	font-weight:bold;
	display:block;
	clear:both;
	padding-bottom:4px;
	text-align:center;
	width:178px;
	height:36px;
	overflow:hidden
}
a.beautyRubric:hover{
	color:#980523;
	font-weight:bold;
	display:block;
	text-decoration:none
}
a.blockLink:link, A.blockLink:visited, A.blockLink:hover, A.blockLink:active{
	display:block;
	width:180px; float:left
}
a.menuLink:link, A.menuLink:visited, A.menuLink:hover, A.menuLink:active{
	text-decoration:none;
	display:block;
	font-size:1px;
	margin-top:5px;
	overflow:hidden;
	clear:both
}
div.menu{
	padding-left:10px
}
a.menu:link, A.menu:visited, A.menu:hover, A.menu:active{
	text-decoration:none;
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#666666
}
a.rubricTitleMenu:link, A.rubricTitleMenu:visited, A.rubricTitleMenu:hover, A.rubricTitleMenu:active{
	height: 23px;
	width:227px;
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	font-size:18px;
	margin-bottom:3px
}
a.rubricTitleMenuWide:link, A.rubricTitleMenuWide:visited, A.rubricTitleMenuWide:hover, A.rubricTitleMenuWide:active{
	height: 23px;
	width:227px;
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	font-size:18px;
	margin-bottom:3px
}
a.all:link, A.all:visited, A.all:hover, A.all:active{
	color:#2d8f98;
	font-size:13px;
	text-decoration:underline;

}
A.all:hover{
	text-decoration:none
}

a.linkArticle:link, A.linkArticle:visited, A.linkArticle:hover, A.linkArticle:active{
	color:#56788a;
	font-size:18px;
	text-decoration:underline;
	display:block;
	text-align:left
}
A.linkArticle:hover{
	text-decoration:none
}
a.imgLink:link, A.imgLink:visited, A.imgLink:hover, A.imgLink:active{
	display:block
}
a.tree:link, A.tree:visited, A.tree:hover, A.tree:active{
	color:#39B7C2;
	font-size:18px;
	text-decoration:underline;
}
A.tree:hover{
	text-decoration:none
}
a:link, A:visited, A:hover, A:active{
	text-decoration:underline;
	color:#31a3ad;
}
a:hover{
	text-decoration:none
}
a.authorization:link, A.authorization:visited, A.authorization:hover, A.authorization:active{
	text-decoration: underline;
	font-size:14px;
	color:#980523;
	font-weight:bold;
	padding-left:10px
}
a.authorization:hover{
	text-decoration:none;
	color:#666666;
}

a.articlePreview:link, a.articlePreview:visited, a.articlePreview:hover, a.articlePreview:active{
	text-decoration:none;
	display:block;
	cursor:pointer
}

a.articleAnons:link, a.articleAnons:visited, a.articleAnons:hover, a.articleAnons:active{
	text-decoration: inherit !important;
	color: inherit !important;
	font-size: inherit !important;
	font-weight: inherit !important;
}

span.tree{
	color:#39B7C2;
	font-size:18px
}
div.rubricTitleMenu{
	height: 23px;
	width:227px;
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	font-size:18px;
	margin-bottom:3px
}
a.news{
	color:#56788a;
	font-size:14px;
	font-weight:bold
}

h4.articleTitle{
	font-size:18px;
	color:#C90505;
	font-weight:normal;
	padding:5px 0 0 0;
	margin:0
}
h1.articleTitle{
	font-size:18px;
	color:#C90505;
	font-weight:normal;
	padding:5px 0 0 0;
	margin:0
}

.articleTable h2, .articleTable h3, .articleTable h4, .articleTable h5{
	margin:0;
	font-size:100%;
	line-height:1.4em;
	margin-bottom:5px;
}

.interesting{
	background-image:url(interesting.gif)/*tpa=http://www.inetbuket.ru/pix/interesting.gif*/;
	margin-top:20px
}
.health{
	background-image:url(3-1.gif)/*tpa=http://www.inetbuket.ru/pix/3.gif*/;
}
.newsFriends{
	background-image:url(newsFriends.gif)/*tpa=http://www.inetbuket.ru/pix/newsFriends.gif*/;
}
.newsFriendsBg{
	background-image:url(newsFriendsBg.gif)/*tpa=http://www.inetbuket.ru/pix/newsFriendsBg.gif*/;
	height:310px
}
.newsFriendsBgArticle{
	background-image:url(newsFriendsBg.gif)/*tpa=http://www.inetbuket.ru/pix/newsFriendsBg.gif*/;
	height:230px;
	padding:10px
}
.error{
	color:#C90505;
	font-size:12px
}
.teeth{
	background-image:url(7-1.gif)/*tpa=http://www.inetbuket.ru/pix/7.gif*/
}
.sight{
	background-image:url(5-1.gif)/*tpa=http://www.inetbuket.ru/pix/5.gif*/
}
.beauty{
	background-image:url(6-1.gif)/*tpa=http://www.inetbuket.ru/pix/6.gif*/
}
.berth{
	background-image:url(2-1.gif)/*tpa=http://www.inetbuket.ru/pix/2.gif*/
}
.newsCaption {
	background-image:url(1.gif)/*tpa=http://www.inetbuket.ru/pix/1.gif*/
}
#healthandprevent{
	background-image:url(4-1.gif)/*tpa=http://www.inetbuket.ru/pix/4.gif*/
}
table.beautyTable{
	margin:5px 24px 0 24px;
}

div.footer{
	background-image:url(footer.gif)/*tpa=http://www.inetbuket.ru/pix/footer.gif*/;
	background-repeat:repeat-x;
	padding-top:30px
}

table.footer{
	width:978px;
	margin:0 auto;
	color:#a4a2a1
}
#content{
	width:980px;
	margin:0 auto
}
#main{
	clear:both;
	padding-top:10px
}
#searchForm{
	margin:10px 0 5px 0;
	width:500px;
	float:left
}
#searchString{
	border:0;
	width:200px;
	padding:5px 3px 1px 10px;
	color:#9E9E9E;
	font-size:12px;
	height:20px;
	float:left;
	background-image:url(searchString.gif)/*tpa=http://www.inetbuket.ru/pix/searchString.gif*/;
}
#search{
	width:20px;
	height:18px;
	background-image: url(search.gif)/*tpa=http://www.inetbuket.ru/pix/search.gif*/;
	border:0;
	cursor:pointer
}
.noBorderCont .anonseBorder {
	border: none;
	margin-bottom: 0;
	padding-bottom: 5px;
}
.anonseBorder{
	border-bottom:1px solid #9e9e9e;
	padding-bottom:5px
}
.topHeader{
	height:21px;
	background-color:#39b7c2
}
.time{
	font-size:11px
}
.timeArticle{
	font-size:11px;
	padding-bottom:5px
}
table.articleList{
	width:100%;
	margin-bottom:15px
}
table tr td h2 img{
	/*float:right;*/
	margin:10px !important;
}
table tr td p strong img{
	/*float:right;*/
	clear:both;
	margin:10px !important;
}
table tr td p img{
	/*float:right;*/
	margin:10px !important;
	clear:both
}
.button{
	background-image:url(button.gif)/*tpa=http://www.inetbuket.ru/pix/button.gif*/;
	width:108px;
	height:26px;
	color:#FFFFFF;
	font-size:18px;
	border:0;
	cursor:pointer;
	margin-top:20px
}

.necessary{
	color:#C90505
}
.buttonWide{
	background-image:url(buttonWide.gif)/*tpa=http://www.inetbuket.ru/pix/buttonWide.gif*/;
	width:202px;
	height:26px;
	float:right;
	color:#FFFFFF;
	font-size:18px;
	border:0;
	cursor:pointer;
	margin-top:20px
}
.formComment{
	width:688px;
	padding:5px 20px 0 20px;
	margin-top:10px;
	height:262px;
	background-image:url(comment.gif)/*tpa=http://www.inetbuket.ru/pix/comment.gif*/
}
.textHelp, a.commentPerson, a.doing{
	font-size:18px;
	color:#FFFFFF;
	margin-bottom:15px;
	text-decoration:none
}
a.commentPerson:hover, a.doing:hover{
	text-decoration: underline
}
.timeComment{
	color:#FFFFFF;
	font-size:12px
}
.anyInput{
	border: 1px solid #98d9df;
	width:200px
}
.who{
	font-weight:bold
}
blockquote{
	margin:5px 0 5px 50px;
	font-size:12px;
	color:#666666
}

a.authAndComment:link, A.authAndComment:visited, A.authAndComment:hover, A.authAndComment:active{
	color:#39B7C2;
	font-size:18px;
	text-decoration:underline;
}
A.authAndComment:hover{
	text-decoration:none
}
form{
	margin:0;
	padding:0
}
.auth{
	height:255px;
	padding: 5px 20px 0 20px;
	background-image:url(auth.gif)/*tpa=http://www.inetbuket.ru/pix/auth.gif*/;
	width:280px;
	float:left;
	margin-bottom:10px
}
.password{
	height:204px;
	padding: 5px 20px 0 20px;
	background-image:url(password.gif)/*tpa=http://www.inetbuket.ru/pix/password.gif*/;
	width:280px;
	float:left;
	margin-bottom:10px;
	background-repeat:no-repeat
}
.passwordWide{
	height:204px;
	padding: 5px 20px 0 20px;
	background-image:url(passwordWide.gif)/*tpa=http://www.inetbuket.ru/pix/passwordWide.gif*/;
	width:444px
}
.regRegistration{
	height:420px;
	padding: 5px 20px 0 20px;
	background-image:url(regRegistration.gif)/*tpa=http://www.inetbuket.ru/pix/regRegistration.gif*/;
	width:314px;
	float:left;
	margin:30px
}
table.reg tr td, table.personInformation tr td{
	padding-top:5px
}
.CommentItem{
	width:728px;
	margin-top:20px;
	background-image: url(itemComment.gif)/*tpa=http://www.inetbuket.ru/pix/itemComment.gif*/;
	height:26px
}
.TitleProfile{
	color:#39b7c2;
	font-size:18px;
	padding: 0 0 10px 20px;
	font-weight: normal;
	margin:0
}
.person{
	color:#7c7c7c;
	font-weight:bold
}

#commentText_ifr{
	height:100px;
}




.article_image_div {
	float:right;
	clear:both;
	width:200px;
	margin-left:10px;
	text-align:left
}
.article_image_div img{
	float:right;
	margin:0;
}
.article_image_alt{
	display:block;
	clear:both;
	font-size:11px
}
.searchResult{
	padding:0 10px 0 10px
}

a.serchResultLink:link, A.serchResultLink:visited, A.serchResultLink:hover, A.serchResultLink:active{
	color:#5c5c5c;
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;
}
a.serchResultLink:hover{
	text-decoration:none
}
.encyclopedia{
	width: 270px;
	float: left;
	padding: 15px 10px 0 0;
}
.searchResult{
	clear:both;
	margin-bottom:10px
}
.searchResult img{
	float:left;
	margin:3px 10px 5px 0;
}
div.comments{
    background:#98d9df;
	padding:12px;
	width:460px
}
b.niftycorners,b.niftyfill{display:block}
b.niftycorners *{display:block;height: 1px;line-height:1px;font-size: 1px;
    overflow:hidden;border-style:solid;border-width: 0 1px}
/*normal*/
b.r1{margin: 0 3px;border-width: 0 2px}
b.r2{margin: 0 2px}
b.r3{margin: 0 1px}
b.r4{height: 2px}
b.rb1{margin: 0 8px;border-width:0 2px}
b.rb2{margin: 0 6px;border-width:0 2px}
b.rb3{margin: 0 5px}
b.rb4{margin: 0 4px}
b.rb5{margin: 0 3px}
b.rb6{margin: 0 2px}
b.rb7{margin: 0 1px;height:2px}
b.rb8{margin: 0;height:2px}
b.rs1{margin: 0 1px}
/*transparent inside*/
b.t1{border-width: 0 5px}
b.t2{border-width: 0 3px}
b.t3{border-width: 0 2px}
b.t4{height: 2px}
b.tb1{border-width: 0 10px}
b.tb2{border-width: 0 8px}
b.tb3{border-width: 0 6px}
b.tb4{border-width: 0 5px}
b.tb5{border-width: 0 4px}
b.tb6{border-width: 0 3px}
b.tb7{border-width: 0 2px;height:2px}
b.tb8{border-width: 0 1px;height:2px}
b.ts1{border-width: 0 2px}
div.commentsInside{
    background:#ffffff;
	padding:8px;
}
.institution tr td{
	padding: 1px 8px 1px 8px;
	font-size:13px
}
.toptr{
	background-color:#c9ecee;
	font-weight:bold;
	color:#333333
}
.clear{
	clear:both;
	font-size:0
}
.left{
	width:730px;
	float:left;
	overflow:hidden
}
.right{
	width:242px;
	float: right;
	overflow:hidden
}

/* =Social button 
-------------------- */
.soc-button { float:left; width:100%;height:21px; border-top:1px solid #d6d6d6; padding:10px 0; }
.soc-button li { float:left; width:20% }
.soc-button li.but-vk {width:16%;}
.soc-button li.but-soc-mail {width:22%;}
.soc-button li.but-face {width:22%;}
.soc-button li.but-face .fb_iframe_widget {display:block !important;}
.soc-button li.but-odnk {width:22%;}
.soc-button li.but-twit {width:18%;}

ul.social-footer { list-style-type:none; float:left; width:140px; height:auto !important; }
ul.social-footer li.link-page { margin:0; background:none; font-size:12px; width:140px; }
ul.social-footer li { float:left; background:none !important;  padding:0 0 0 5px !important; }
ul.social-footer li a { float:left; height:24px; width:24px; }
ul.social-footer li a.mail { background: url(social-small-icon.gif)/*tpa=http://www.inetbuket.ru/pix/social-small-icon.gif*/ no-repeat; }
ul.social-footer li a.twitter { background: url(social-small-icon.gif)/*tpa=http://www.inetbuket.ru/pix/social-small-icon.gif*/ 0px -24px no-repeat; }
ul.social-footer li a.vk { background: url(social-small-icon.gif)/*tpa=http://www.inetbuket.ru/pix/social-small-icon.gif*/ 0px -48px no-repeat; }
ul.social-footer li a.facebook { background: url(social-small-icon.gif)/*tpa=http://www.inetbuket.ru/pix/social-small-icon.gif*/ 0px -72px no-repeat; }
ul.social-footer li a.lj { background: url(social-small-icon.gif)/*tpa=http://www.inetbuket.ru/pix/social-small-icon.gif*/ 0px -96px no-repeat; }

.date {padding-bottom: 5px}
a.linkArchiveArticle:link, A.linkArchiveArticle:visited, A.linkArchiveArticle:hover, A.linkArchiveArticle:active{
	color:#56788a;
	font-size:16px;
	text-decoration:underline;
	display:block;
	text-align:left;
}

a.linkArchiveTree:link, A.linkArchiveTree:visited, A.linkArchiveTree:hover, A.linkArchiveTree:active{
	color:#39B7C2;
	font-size:12px;
	text-decoration:underline;
}
.links {display: inline; height: 27px; padding-left: 5px; }
a.moreLink:link, A.moreLink:visited, A.moreLink:hover, A.moreLink:active{
	color:#5c5c5c;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
}

.list-marked ul {
	padding:20px !important;
	list-style: round outside !important;
}

.year {text-align:center;font-weight:bold;clear:both;width:100%;margin:15px 0;background:#39B7C2; color:#fff;padding:5px 0 5px 0; height:19px;cursor:pointer;}
.months .calendarWeekDays td {background:#39B7C2;color:#fff;height:20px;}
.months .calendarNumbers{margin:0 auto;width:100%;}
.months .calendarNumbers tr th h2{color:#cf0b6c;font:italic 18px Georgia,"Times New Roman", Times, serif;float:none;margin:0 0 0 5px;}
.months .calendarNumbers tr td{text-align:center;}
h2.arch-news {text-indent:-9000px;background:url(../pix/1.gif) no-repeat;}
h2.arch-article {text-indent:-9000px;background:url(../pix/article.gif) no-repeat;}
